preload = /home/nick/.config/hypr/background.png
preload = /home/nick/.config/hypr/WP2.png
preload = /home/nick/.config/hypr/WallpaperCatCity.jpg
preload = /home/nick/.config/hypr/RooftopSunset.jpeg
preload = /home/nick/.config/hypr/FFM_Skyline.jpg
wallpaper = , /home/nick/.config/hypr/FFM_Skyline.jpg

splash = true
